<div class="card">
    <div class="card-header bg-primary text-white">
      Login
    </div>
    <div class="card-body">
        <form>
          <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Email address</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
          </div>
          <div class="mb-3">
            <label for="exampleFormControlInput2" class="form-label">Password</label>
            <input type="password" class="form-control" id="exampleFormControlInput2" placeholder="********">
          </div>
          <button type="submit" (click)="onSubmit()" class="btn btn-primary">Entrar</button>
        </form>
    </div>
  </div>
  